<section>
    <h1 class="text-2xl font-bold my-4">Profile</h1>
    <div class="flex justify-center">
        <h1 class="text-3xl font-bold">Hello, {{this.auth.profil?.user?.firstname}} {{this.auth.profil?.user?.lastname}}</h1>
    </div>
</section>
